CREATE TABLE fnd_profile_option_levels (
    ENTERPRISE_ID        NUMBER(18, 0) ,
    APPLICATION_ID       NUMBER(18, 0) ,
    PROFILE_OPTION_ID    NUMBER(18, 0) ,
    LEVEL_NAME           VARCHAR2(120) ,
    ENABLED_FLAG         VARCHAR2(4)       NOT NULL,
    UPDATEABLE_FLAG      VARCHAR2(4)       NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    SEED_DATA_SOURCE     VARCHAR2(2048),
    ORA_SEED_SET1        VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2        VARCHAR2(4)       NOT NULL,
    ENTERPRISE_ID        NUMBER(18, 0) ,
    APPLICATION_ID       NUMBER(18, 0) ,
    PROFILE_OPTION_ID    NUMBER(18, 0) ,
    LEVEL_NAME           VARCHAR2(120) ,
    ENABLED_FLAG         VARCHAR2(4)       NOT NULL,
    UPDATEABLE_FLAG      VARCHAR2(4)       NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    SEED_DATA_SOURCE     VARCHAR2(2048),
    ORA_SEED_SET1        VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2        VARCHAR2(4)       NOT NULL,
    CONSTRAINT pk_fnd_profile_option_levels PRIMARY KEY (ENTERPRISE_ID, APPLICATION_ID, PROFILE_OPTION_ID, LEVEL_NAME, ENTERPRISE_ID, APPLICATION_ID, PROFILE_OPTION_ID, LEVEL_NAME)
);
